» Ubuntu » Paket » lucid (10.04LTS) » ruby » libgtksourceview2-ruby1.8
lucid  ] [  precise  ]
[ Källkod: ruby-gnome2  ]

Paket: libgtksourceview2-ruby1.8 (0.19.3-1ubuntu3) [universe]

Länkar för libgtksourceview2-ruby1.8

Screenshot

Ubunturesurser:

Hämta källkodspaketet ruby-gnome2:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Arnaud Cornet
  • Debian Ruby Extras Maintainers (E-postarkiv)
  • Paul van Tilburg
  • Michael Schutte
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

  • Hemsida [ruby-gnome2.sourceforge.jp]

Liknande paket:

GtkSourceView2 bindings for the Ruby language

GTKSourceView2 is a text widget that extends the standard GTK+ text widget. This package contains libraries for using the GtkSourceView2 text widget with syntax highlighting and other features typical of a source code editor in the Ruby programming language.

Andra paket besläktade med libgtksourceview2-ruby1.8

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libatk1.0-0 (>= 1.29.3)
    The ATK accessibility toolkit
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
  • dep: libcairo2 (>= 1.2.4)
    The Cairo 2D vector graphics library
  • dep: libfontconfig1 (>= 2.8.0)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libglib2.0-0 (>= 2.16.0)
    The GLib library of C routines
  • dep: libgtk2-ruby1.8 (= 0.19.3-1ubuntu3)
    GTK+ bindings for the Ruby language
  • dep: libgtk2.0-0 (>= 2.10.0)
    The GTK+ graphical user interface library
  • dep: libgtksourceview2.0-0 (>= 2.9.7)
    shared libraries for the GTK+ syntax highlighting widget
  • dep: libpango1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libruby1.8 (>= 1.8.7.249)
    Libraries necessary to run Ruby 1.8

Hämta libgtksourceview2-ruby1.8

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 26,1 kbyte104,0 kbyte [filförteckning]
i386 24,8 kbyte96,0 kbyte [filförteckning]